Page 1 of 2 12 LastLast
Results 1 to 10 of 12

Thread: Wii 3.4 ... can load wad .. not game ?

  1. #1
    Junior Member
    Join Date
    Apr 2009
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Ca Wii 3.4 ... can load wad .. not game ?

    Ok so i went and did the twilight ... then got homebrew .. loaded a wad onto it, it works no problem ... then went and burnt a game ... game comes up all this odd msg cant read DVD kinda thing .. not sure its all scrambled together ... and also after i downgraded and everything it still says Ver 3.4U

    Any ideas .. thanks in advance .. Matt

    New to this ... got a ps3 .. got wii to keep wife and kids out my hair .. hehe

  2. #2
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    You need cIOS249 and a backup launcher to play discs...if you've not got one, try this one.

  3. #3
    Junior Member
    Join Date
    Apr 2009
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts
    thanks for speedy response ... i have wiigator or somthing ... lol doesn't work ...

  4. #4
    Member
    Join Date
    Jan 2009
    Posts
    2,692
    Thanks
    254
    Thanked 396 Times in 369 Posts
    those all scrambled together ...msg are error code #324.
    reinstall cIOS36,
    change media , burn at 2X speed ImgBurn,

    u can do wad install, right ? if failed to install cIOS, delete previous file with AnyTitle Deleter and repeat the install.

    doesn't work ? lol

  5. #5
    Junior Member
    Join Date
    Apr 2009
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Ok ... i am a complete noob ... i got wiibackup launcher ... and it wont load games ... they have been burnt X2 imgburn .... it STILL says Ver. 3.4U ??

  6. #6
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    Quote Originally Posted by mattnbj View Post
    Ok ... i am a complete noob ... i got wiibackup launcher ... and it wont load games ... they have been burnt X2 imgburn .... it STILL says Ver. 3.4U ??
    Try downgrading again...something must have gone wrong last time....?

  7. #7
    Junior Member
    Join Date
    Apr 2009
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Ok ... so i basically went and ewetubed downgrade to 3.2 .... and got it so my system says its 3.2 .... then got an img game ... burnt at 2X imgburn .... then put it in wii ... went to Wii Backup Launcher ... and it wont play ??? any ideas ?

  8. #8
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    Its prob your discs, try verbatims or ritek g05s.

  9. #9
    Junior Member
    Join Date
    Apr 2009
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts
    thats funny ... cause i'm using Verbatim DVD-R

  10. #10
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    so what cIOS have you installed?

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •